Hi,

I get the same error, whatever the flex sdk or air version I choose.
The problem occurs with 2 different PCs and 1 Mac.

Please see Picture.
I'm not very fluent with Ant, so any help is welcome.

<http://apache-flex-users.2333346.n4.nabble.com/file/t1173/flex.jpg> 




--
Sent from: http://apache-flex-users.2333346.n4.nabble.com/

Reply via email to